[Mimedefang] Failures after upgrade to Perl 5.8.5

Paul Murphy Paul.Murphy at argentadiscovery.com
Tue Nov 20 11:11:32 EST 2007



> Thanks for you comments.
> Perl 5.8.5-37 was released for RHEL 4.4 on November 5 2007 as far as
I 
> am aware.

Yes, it is a new patch to a very old base version, with very old
libraries as part of it.  If you have to run these old versions to avoid
being outside of the supported version for RedHat, then all of the
dependencies are your problem, as RH aren't interested in the latest and
greatest, merely in the most stable version which doesn't break anything
since their first release of 4.0 several years ago (Feb 2005).

Your alternatives are to get a newer Perl, or to install the dependent
libraries yourself.

Paul.

-------------------------------------------------------
Paul Murphy
Head of I.T.
Argenta Discovery
Tel. 01279 645 554
Fax. 01279 645 646


_______________________________________________________________________
Argenta Discovery Ltd, 8-9 Spire Green Centre, Harlow, Essex, CM19 5TR
Registered in England No. 3671653
_______________________________________________________________________ 



More information about the MIMEDefang mailing list